<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1504-01-27 11:23:12.00 GD 00h36'48.00" E 45d28'00.00" N</id>
<person>
<lastname>Pie V</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1504-01-17 11:23:12.00 JD</birthdatehourut>
<initialebirthdatehourut>1504-01-17 11:23:12.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1504-01-17 12:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1504-01-17 12:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Milan</county>
<city>Milan</city>
<longitude>00h36'48.00" E</longitude>
<latitude> 45d28'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Italie</country>
</horoscope>
